package com.ecep.contract.service;

import java.util.List;

import org.springframework.stereotype.Service;

import com.ecep.contract.model.Bank;
import com.ecep.contract.vm.BankViewModel;

@Service
public class BankService extends QueryService<Bank, BankViewModel> {
    public Bank findByName(String name) {
        return null;
    }

}
